/*31. Write a query in SQL to display those departments where more than ten employees work who got a commission percentage.*/
SELECT department_id   
    FROM employees   
        WHERE commission_pct IS NOT NULL  
            GROUP BY department_id   
                HAVING COUNT(commission_pct)>10;